body 	{
	background: #87CEEB; 
	position:relative;
	width:960px;
	margin:auto;
	margin-top:0px;
}
h1 	{
	color: red; 
}
.addthisCenter {
	position:relative;
	width:630px;
	margin:auto;
	margin-top:0px;
}
.adsenseCenter {
	position:relative;
	width:336px;
	margin:auto;
	margin-top:40px;
}
.font2 {
font-family : arial; 
font-weight : bold; 
color : #000000; 
}
p {
display: block;
margin-before: 1em;
margin-after: 1em;
margin-start: 0;
margin-end: 0; 
}
p.about {
	font-family:Arial;
	font-size:20px;
	color:#000000;
	text-align:center;
	margin-top:30px;
}

p.credit {
	font-family:Arial;
	font-size:12px;
	color:#656565;
	text-align:justify;
	margin-top:40px;
}

p.auto {
	font-family:Arial;
	font-size:16px;
	color:#000000;
	text-align:center;
	margin-top:30px;
}

p.menu {
	font-family:Arial;
	font-size:16px;
	text-align:center;
	margin-top:100px;
}

.vidcenter {
	position:relative;
	width:640px;
	margin:auto;
	margin-top:10px;
}